.box_display {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}
/* banner大图部分 */
.top_banner {
    width: 100vw;
    height: 36.4583vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(banner_25qglh.png);
    background-size: 100% 100%;
    margin-bottom: 2.6042vw;
}

/* 头条部分 */
.top_news {
    width: 83.3333vw;
    height: 5.2083vw;
    background-image: url(topnews_25qglh.png);
    font-size: 2.6042vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: 100% 100%;
    justify-content: center;
    flex-wrap: nowrap;
    margin-bottom: 2.6042vw;
}

.top_news a {
    color: white;
    font-size: 2.6042vw;
    font-weight: bold; 
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 轮播图容器 */

.hover_display {
    width: 100vw;
    height: 27vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    /* background-color: teal; */
    margin-bottom: 2.6042vw;
}


.hover {
    width: 83.3333vw;
    height: 27vw;
    /* background-color: rgb(247, 162, 162); */
    position: relative;
    /* 相对定位，为内部绝对定位元素提供参考 */
    overflow: hidden;
    /* 隐藏超出容器范围的内容 */
    display: flex;
    /* 使用 flex 布局，使图片容器水平排列 */
    justify-content: center;
    /* 水平居中对齐 */
    align-items: center;
    /* 垂直居中对齐 */
}

/* 轮播图图片容器 */
.hover-PH {
    display: flex;
    /* 使用 flex 布局，使图片容器水平排列 */
    flex-direction: row;
    /* 设置为水平方向 */
    align-items: center;
    /* 垂直居中对齐 */
    ;
    transition: transform 0.3s ease;
    /* 平滑过渡效果 */
    width: 100%;
    /* 设置宽度为 300%，以便容纳三张图片 */
    height: 100%;
    position: relative;
    /* 相对定位，为内部绝对定位元素提供参考 */
    /* background-color: aqua; */
}

/* 每个图片链接 */
.hover-PH a {
    flex: 0 0 33.3333%;
    /* 每个图片容器占据 33.3333% 宽度 */
    position: absolute;
    /* 绝对定位 */
    transition: transform 0.5s ease;
    /* 平滑过渡效果 */
}

/* 图片样式 */
.hover-PH img {
    width: 38.5417vw;
    /* 图片宽度为容器宽度 */
    height: 21.3542vw;
    /* 图片高度为容器高度 */
    object-fit: cover;
    /* 确保图片按比例填充容器 */
}

/* 图片描述文本样式 */
.hover-PH p {
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
    font-size: 1.25vw;
    padding: .3125vw 1.0417vw;
    position: absolute;
    bottom: .4688vw;
    width: 100%;
    background-color: #000000b5;
    color: white;
    display: none;
    /* 默认隐藏描述文本 */
}

/* 导航箭头容器 */
.hover-AN {
    font-size: 2.5vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 10;
}

/* 导航箭头样式 */
.hover-AN i {
    cursor: pointer;
}

.hover-AN .left {
    left: 0;
}

.hover-AN .right {
    right: 0;
}

.hover-AN img {
    max-width: 100%;
    width: 2.6042vw;
}

/* 放大 #first 图片并显示描述文本 */
.hover-PH a#first {
    transform: scale(1.5);
    /* 放大 1.5 倍 */
    z-index: 9;
    /* 确保 #first 图片始终处于最上层 */
}

.hover-PH a#first p {
    display: block;
    /* 显示描述文本 */
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 三个通道部分 */
.tab_display {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 1.0417vw 0 2.6042vw 0;
    background-image: url(3TD_25qglh.png);
    background-size: 100% 100%;
}

/* 标签按钮样*/
.tabs {
    margin-top: 2.0833vw;
    margin-bottom: .5208vw;
    display: flex;
}

.tab {
    padding: .5208vw 1.0417vw;
    background: none;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
}

.tab img {
    width: 80%;
    height: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: auto;
    border-radius: .5208vw;
    transition: .3s ease;
}

.tab.active {
    background: #ffffff;
    color: rgb(255, 216, 216);
    border-radius: 4px 4px 0 0;
    border-radius: 20px;
    margin: 10px 0px;
}

.tab:not(.active):hover {
    background: #ff8b8b;
    margin: .5208vw 0;
    border-radius: 1.0417vw;
}

/* 内容区域*/
.content {
    padding: 1.0417vw;
    margin-bottom: 1.0417vw;
}

.article {
    display: none;
    animation: fadeIn 0.5s;
}

.article.active {
    display: block;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(.5208vw);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* 一个文字块 */
.card_display {
    width: 90vw;
    height: 30vw;
    display: flex;
    background-color: rgb(255, 255, 255);
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 2.6042vw;
    border-radius: 1.0417vw;
}

.card {
    border-radius: 1.0417vw;
    box-shadow: 0 .1042vw .4167vw rgba(139, 139, 139, 0.1);
    margin: 0 1.0417vw;
}

.card a img {
    width: 23.9583vw;
    height: auto;
    object-fit: cover;
    max-width: 100%;
    max-height: auto;
    border-radius: .4167vw;
    transition: .3s ease;
    margin: 1.0417vw;
}

.card a h4 {
    width: 23.9583vw;
    font-weight: bold;
    font-size: 1.25vw;
    line-height: 1em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: .5208vw;
    margin: 0 1.0417vw .5208vw 1.0417vw;
    color: black;
}

.card a p {
    width: 23.9583vw;
    font-size: 1.0417vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    line-height: 1.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: .5208vw 0;
    text-indent: 2.5vw;
    margin: 0px 1.0417vw 1.0417vw 1.0417vw;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 栏目通用 */

.part_zdtjbox {
/* background-color: #ff8b8b; */
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.part_zdtj {
    padding: .5208vw 1.0417vw;
    background: none;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
}

.part_zdtj img {
    width: 100%;
    height: auto;
    /* object-fit: cover;
    max-width: 100%;
    max-height: auto;
    border-radius: .5208vw;
    transition: .3s ease; */
}

.word_display {
    width: 100rem;
    height: 36vw;
    display: flex;
    /* background-color: rgb(255, 255, 255); */
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 2.6042vw;
    border-radius: 1.0417vw;
}

.word {
    /* background-color: cadetblue; */
    /* border-radius: 1.0417vw; */
    /* box-shadow: 0 .1042vw .4167vw rgba(139, 139, 139, 0.1); */
    margin: 0 1.0417vw;
}

.word a img {
    width: 26.0417vw;
    height: 14.5833vw;
    object-fit: cover;
    /* max-width: 100%; */
    /* max-height: auto; */
    border-radius: 1.0417vw;
    transition: .3s ease;
    margin-bottom: 1.0417vw;
}

.word a h4 {
    width: 23.9583vw;
    font-weight: bold;
    font-size: 1.25vw;
    line-height: 1em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: .5208vw;
    margin: 0 1.0417vw .5208vw 1.0417vw;
    color: black;
}

.word a p {
    width: 23.9583vw;
    font-size: 1.0417vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    line-height: 1.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: .5208vw 0;
    text-indent: 2.5vw;
    margin: 0px 1.0417vw 1.0417vw 1.0417vw;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.word_ycdisplay {
    width: 100rem;
    height: auto;
    display: flex;
    /* background-color: rgb(255, 255, 255); */
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding: 2.6042vw;
    border-radius: 1.0417vw;
}
/* 署名 */
.add_name {
    display: flex;
    width: 83.3333vw;
    height: 4vw;
    font-size: 1.25vw;
    border: 0.1042vw solid #bf2e34;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.5625vw;
}